Sun, 16 May 2021 13:08:36 UTC

Information for RPM avahi-compat-howl-0.8-1.fc33.armv7hl.rpm

ID20945588
Nameavahi-compat-howl
Version0.8
Release1.fc33
Epoch
Archarmv7hl
SummaryLibraries for howl compatibility
DescriptionLibraries that are compatible with those provided by the howl package.
Build Time2020-03-22 22:14:57 GMT
Size26,230
d1af937ded68846288404f8639d566c3
LicenseLGPLv2+
Buildrootf33-build-19970722-1414268
Provides
avahi-compat-howl = 0.8-1.fc33
avahi-compat-howl(armv7hl-32) = 0.8-1.fc33
howl-libs
libhowl.so.0
Obsoletes
howl-libs
Conflicts No Conflicts
Requires
avahi-libs(armv7hl-32) = 0.8-1.fc33
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libavahi-client.so.3
libavahi-common.so.3
libc.so.6
libc.so.6(GLIBC_2.4)
libdbus-1.so.3
libdl.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/870
/usr/lib/.build-id/87/a1bf1eb9444f8c1595147661a941bb11b7aae836
/usr/lib/libhowl.so.016
/usr/lib/libhowl.so.0.0.048,532
Component of No Buildroots